<?php
/**
 *   退款管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-22 14:03:35
 *
 */
namespace App\Repositories\Refund;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\RefundInfoModel::class;
    }

    
}
